html,
:host {
  line-height: 1.5;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
  -moz-tab-size: 4;
  /* 3 */
  -o-tab-size: 4;
     tab-size: 4;
  /* 3 */
  font-family: e-Ukraine, ui-sans-serif, system-ui, sans-serif;
  /* 4 */
  font-feature-settings: normal;
  /* 5 */
  font-variation-settings: normal;
  /* 6 */
  -webkit-tap-highlight-color: transparent;
  /* 7 */
}

body {
	margin: 0;
	background-color: #fff;
}

* {
	font-family: "e-Ukraine" !important;
}


h2 {
	font-family: "e-Ukraine" !important;
	font-size: 1.5rem;
}



header {
	display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
    padding: 10px 20px;
    background-color: #eee;
}

header a {
	color: #000;
}

.main_logo {
	max-width: 200px;
}
.main_logo img {
	width: 100%;
}
header h2 {
	margin: 0;
}

.header_center {
	display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
}
.header_main_center {
	display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
}

.header_back_link {
	color: #000;
	font-size: 1.5rem;
	padding: 7px 20px;
	border: 2px solid #b1b1b1;
	border-radius: 40px;
	text-decoration: none;
}

.main_menu_button_div {
	width: 200px;
	text-align: right;
}
.main_menu_button {
	color: #000;
	font-size: 1rem;
	padding: 10px 20px;
	border: 2px solid #b1b1b1;
	border-radius: 40px;
	text-decoration: none;
}
.main_menu_button svg {
	/* scale: 130%; */
}

.hero {
	text-align: center;
	/* background: linear-gradient(99.68deg,#c4ed99 7.23%,#88c5f2 106.37%); */

	/* The image used */
	background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url(../images/bg.jpg);

	/* Full height */
	height: 100%;

	/* Create the parallax scrolling effect */
	background-attachment: fixed;
	background-position-x: center;
	background-position-y: 80%;
	background-repeat: no-repeat;
	background-size: cover;
}
.hero h2 {
	color: #fff;
    font-size: 3rem !important;
    padding: 130px 0;
    margin: 0 !important;
    text-shadow: 1px 1px 10px black;
}

.boards,
.about,
.boards_big {
    max-width: 1280px;
    margin: 30px auto;
}
.about {
	padding: 30px 0;
}

.youtube-video {
  aspect-ratio: 16 / 9;
  width: 100%;
}

.boards {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
}

.boards a {
	/* background: linear-gradient(168deg,#9ed6cc 0%,#88bacc 100%); */
	background-size: cover;
	text-decoration: none;
	color: #000;
	background-color: #fff;
	box-shadow: 0px 0 2px rgba(0,0,0,0.2);
	transition: 1s;
}
.boards a:hover {
	box-shadow: 0px 0px 20px rgba(0,0,0,0.3);
}
.boards a:hover .board_in_img,
.boards_big a:hover .board_in_img {
	opacity: 0.8;
}

.boards a .board_in,
.boards_big a .board_in {
	background-color: #fff;
	padding: 0 20px 40px 20px;
}

.boards_big a img,
.boards a img {
	width: 100%;
}

.board_in_img {
	height: 250px;
	width: 100%;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	aspect-ratio: auto;  
	opacity: 1;
	transition: 0.5s;
	background-image:  url(../img/dash_thumb.png);
}


.boards a h3 {
	margin-bottom: 30px;
}

.board_button,
.boards a .board_in span {
	color: #fff;
	background-color: #000;
	padding: 10px 20px;
	border: 2px solid #000;
	border-radius: 20px;
	transition: 0.5s;
}
.board_button:hover,
.boards a .board_in span:hover {
	color: #000;
	background-color: #fff;
}

.board {
	height: calc(100vh - 75px);
}

.board iframe {
	width: 100% !important;
	height: 100%;
}


.boards_long * {
	transition: 0.5s;
}
.boards_long {
	color: #000;
	text-decoration: none;
}
.boards_long:hover {
}
.boards_long:hover img {
	opacity: 0.8;
}
.boards_long .board_in {
	padding: 20px 20px 40px 20px !important;
}

footer {
	background-color: #000;
	color: #fff;
	padding: 30px 0;
}

.footer_in {
	max-width: 1280px;
	margin: 0 auto;
	display: grid;
	grid-template-columns: 2fr 1fr;
	gap: 30px;
}



/* МЕНЮ */



/* The Overlay (background) */
.overlay {
  /* Height & width depends on how you want to reveal the overlay (see JS below) */   
  height: 100%;
  width: 0;
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  right: 0;
  top: 0;
  background-color: rgb(0,0,0); /* Black fallback color */
  background-color: rgba(0,0,0, 0.9); /* Black w/opacity */
  overflow-x: hidden; /* Disable horizontal scroll */
  transition: 0.5s; /* 0.5 second transition effect to slide in or slide down the overlay (height or width, depending on reveal) */
}

/* Position the content inside the overlay */
.overlay-content {
  position: relative;
  top: 25%; /* 25% from the top */
  width: 100%; /* 100% width */
  text-align: center; /* Centered text/links */
  margin-top: 30px; /* 30px top margin to avoid conflict with the close button on smaller screens */
}

/* The navigation links inside the overlay */
.overlay a {
  padding: 10px;
  text-decoration: none;
  font-size: 2rem;
  color: #818181;
  display: block; /* Display block instead of inline */
  transition: 0.3s; /* Transition effects on hover (color) */
}

/* When you mouse over the navigation links, change their color */
.overlay a:hover, .overlay a:focus {
  color: #f1f1f1;
}

/* Position the close button (top right corner) */
.overlay .closebtn {
  position: absolute;
  top: 0px;
  right: 20px;
  font-size: 50px;
}

/* When the height of the screen is less than 450 pixels, change the font-size of the links and position the close button again, so they don't overlap */
@media screen and (max-height: 450px) {
  .overlay a {font-size: 20px}
  .overlay .closebtn {
    font-size: 40px;
    top: 15px;
    right: 35px;
  }
  .header_main_center{
	display: none;
}
}


@media only screen and (max-width: 1300px) {	
	header {
	}
	
	.main_menu_button_div {
		text-align: center;
	}
	.boards {
		margin: 30px 30px;
	}
	.boards, .about, .boards_big {
		margin: 30px 30px;
	}
	.board_in_img {
		height: 38vh;
	}
	.overlay a {
		font-size: 1.5rem;
	}
	footer {
		padding: 30px 30px;
	}
	footer .footer_in {
		grid-template-columns: 2fr 1fr;
	}
}
@media only screen and (max-width: 600px) {
	header {
		flex-direction: column;
		padding: 10px 20px 30px 20px;
	}
	.main_menu_button_div {
		text-align: center;
	}
	.boards {
		grid-template-columns: repeat(1, 1fr);
		margin: 30px 30px;
	}
	.boards, .about, .boards_big {
		margin: 30px 30px;
	}
	.board_in_img {
		height: 38vh;
	}
	.overlay a {
		font-size: 1.5rem;
	}
	footer {
		padding: 30px 30px;
	}
	footer .footer_in {
		grid-template-columns: 1fr;
	}
}